### Method

# Gcr Pkcs11Certificate get_attributes

#### Declaration [src]

    GckAttributes*
    gcr_pkcs11_certificate_get_attributes (
      GcrPkcs11Certificate* self
    )

#### Description [src]

Access the automatically loaded attributes for this certificate.

Gets property | `Gcr.Pkcs11Certificate:attributes`

#### Return value

Type: `GckAttributes`

The certificate attributes.

The data is owned by the instance.